
[UnitClass]
ClassName=VV
UnitType=102
AppearanceDate=19440101
DisappearanceDate=19470101
DisplayName=US Victory

[Unit 1]
Name=Frederick Victory
DOC=19420228
DOD=19470101

[Unit 2]
Name=Madawaska Victory
DOC=19420228
DOD=19470101

[Unit 3]
Name=Woodstock Victory
DOC=19420228
DOD=19470101

[Unit 4]
Name=St. Albans Victory
DOC=19420228
DOD=19470101

[Unit 5]
Name=Pachaug Victory
DOC=19420228
DOD=19470101

[Unit 6]
Name=Malden Victory
DOC=19420228
DOD=19470101

[Unit 7]
Name=Westerly Victory
DOC=19420228
DOD=19470101

[Unit 8]
Name=Oneida Vidtory
DOC=19420228
DOD=19470101

[Unit 9]
Name=Montclair Victory
DOC=19420228
DOD=19470101

[Unit 10]
Name=Towanda Victory
DOC=19420228
DOD=19470101

[Unit 11]
Name=Claymont Victory
DOC=19420228
DOD=19470101

[Unit 12]
Name=Blue Ridge Victory
DOC=19420228
DOD=19470101

[Unit 13]
Name=Fairmont Victory
DOC=19420228
DOD=19470101

[Unit 14]
Name=Chapel Hill Victory
DOC=19420228
DOD=19470101

[Unit 15]
Name=Aiken Victory
DOC=19420228
DOD=19470101

[Unit 16]
Name=Valdosta Victory
DOC=19420228
DOD=19470101

[Unit 17]
Name=Eufaula Victory
DOC=19420228
DOD=19470101

[Unit 18]
Name=Ocala Victory
DOC=19420228
DOD=19470101

[Unit 19]
Name=Kokomo Victory
DOC=19420228
DOD=19470101

[Unit 20]
Name=Blue Island Victory
DOC=19420228
DOD=19470101

[Unit 21]
Name=Frostburg Victory
DOC=19420228
DOD=19470101

[Unit 22]
Name=La Crosse Victory
DOC=19420228
DOD=19470101

[Unit 23]
Name=Albion Victory
DOC=19420228
DOD=19470101

[Unit 24]
Name=Frontenac Victory
DOC=19420228
DOD=19470101

[Unit 25]
Name=Zanesville Victory
DOC=19420228
DOD=19470101

[Unit 26]
Name=Sedalia Victory
DOC=19420228
DOD=19470101

[Unit 27]
Name=Pontotoc Victory
DOC=19420228
DOD=19470101

[Unit 28]
Name=Clarksville Victory
DOC=19420228
DOD=19470101

[Unit 29]
Name=Bardstown Victory
DOC=19420228
DOD=19470101

[Unit 30]
Name=Lake Charles Victory
DOC=19420228
DOD=19470101

[Unit 31]
Name=Morgantown Victory
DOC=19420228
DOD=19470101

[Unit 32]
Name=Pittston Victory
DOC=19420228
DOD=19470101

[Unit 33]
Name=Hagerstown Victory
DOC=19420228
DOD=19470101

[Unit 34]
Name=Milford Victory
DOC=19420228
DOD=19470101

[Unit 35]
Name=Coaldale Victory
DOC=19420228
DOD=19470101

[Unit 36]
Name=Mahanoy City Victory
DOC=19420228
DOD=19470101

[Unit 37]
Name=Kingston Victory
DOC=19420228
DOD=19470101

[Unit 38]
Name=New Bern Victory
DOC=19420228
DOD=19470101

[Unit 39]
Name=Winchester Victory
DOC=19420228
DOD=19470101

[Unit 40]
Name=Stamford Victory
DOC=19420228
DOD=19470101

[Unit 41]
Name=Attleboro Victory
DOC=19420228
DOD=19470101

[Unit 42]
Name=Laconia Victory
DOC=19420228
DOD=19470101

[Unit 43]
Name=Central Falls Victory
DOC=19420228
DOD=19470101

[Unit 44]
Name=East Point Victory
DOC=19420228
DOD=19470101

[Unit 45]
Name=Woodbridge Victory
DOC=19420228
DOD=19470101

[Unit 46]
Name=Rock Hill Victory
DOC=19420228
DOD=19470101

[Unit 47]
Name=Fayetteville Victory
DOC=19420228
DOD=19470101

[Unit 48]
Name=Westbrook Victory
DOC=19420228
DOD=19470101

[Unit 49]
Name=Brandon Victory
DOC=19420228
DOD=19470101

[Unit 50]
Name=Rushville Victory
DOC=19420228
DOD=19470101

[Unit 51]
Name=William and Mary Victory
DOC=19420228
DOD=19470101

[Unit 52]
Name=Georgetown Victory
DOC=19420228
DOD=19470101

[Unit 53]
Name=Emory Victory
DOC=19420228
DOD=19470101

[Unit 54]
Name=Antioch Victory
DOC=19420228
DOD=19470101

[Unit 55]
Name=Williams Victory
DOC=19420228
DOD=19470101

[Unit 56]
Name=Vassar Victory
DOC=19420228
DOD=19470101

[Unit 57]
Name=M.I.T. Victory
DOC=19420228
DOD=19470101

[Unit 58]
Name=N.Y.U. Victory
DOC=19420228
DOD=19470101

[Unit 59]
Name=Maritime Victory
DOC=19420228
DOD=19470101

[Unit 60]
Name=Howard Victory
DOC=19420228
DOD=19470101

[Unit 61]
Name=Marshall Victory
DOC=19420228
DOD=19470101

[Unit 62]
Name=Smith Victory
DOC=19420228
DOD=19470101

[Unit 63]
Name=Stevens Victory
DOC=19420228
DOD=19470101

[Unit 64]
Name=Goucher Victoru
DOC=19420228
DOD=19470101

[Unit 65]
Name=Kings Point Victory
DOC=19420228
DOD=19470101

[Unit 66]
Name=Hood Victory
DOC=19420228
DOD=19470101

[Unit 67]
Name=Tusculum Victory
DOC=19420228
DOD=19470101

[Unit 68]
Name=Stetson Victory
DOC=19420228
DOD=19470101

[Unit 69]
Name=Sheepshead Bay Victory
DOC=19420228
DOD=19470101

[Unit 70]
Name=Haverford Victory
DOC=19420228
DOD=19470101

[Unit 71]
Name=Webster Victory
DOC=19420228
DOD=19470101

[Unit 72]
Name=C.C.N.Y. Victory
DOC=19420228
DOD=19470101

[Unit 73]
Name=Rollins Victory
DOC=19420228
DOD=19470101

[Unit 74]
Name=Wilson Victory
DOC=19420228
DOD=19470101

[Unit 75]
Name=Muhlenberg Victory
DOC=19420228
DOD=19470101

[Unit 76]
Name=Gustavus Victory
DOC=19420228
DOD=19470101

[Unit 77]
Name=Hampden-Sydney Victory
DOC=19420228
DOD=19470101

[Unit 78]
Name=Waycross Victory
DOC=19420228
DOD=19470101

[Unit 79]
Name=Altoona Victory
DOC=19420228
DOD=19470101

[Unit 80]
Name=Waterbury Victory
DOC=19420228
DOD=19470101

[Unit 81]
Name=Nashua Victory
DOC=19420228
DOD=19470101

[Unit 82]
Name=Barre Victory
DOC=19420228
DOD=19470101

[Unit 83]
Name=Spartanburg Victory
DOC=19420228
DOD=19470101

[Unit 84]
Name=Baton Rouge Victory
DOC=19420228
DOD=19470101

[Unit 85]
Name=Lynn Victory
DOC=19420228
DOD=19470101

[Unit 86]
Name=Biddeford Victory
DOC=19420228
DOD=19470101

[Unit 87]
Name=St. Augustine Victory
DOC=19420228
DOD=19470101

[Unit 88]
Name=New Rochelle Victory
DOC=19420228
DOD=19470101

[Unit 89]
Name=High Point Victory
DOC=19420228
DOD=19470101

[Unit 90]
Name=Waterville Victory
DOC=19420228
DOD=19470101

[Unit 91]
Name=Lynchburg Victory
DOC=19420228
DOD=19470101

[Unit 92]
Name=Parkersburg Victory
DOC=19420228
DOD=19470101

[Unit 93]
Name=Atlantic City Victory
DOC=19420228
DOD=19470101

[Unit 94]
Name=Pass Christian Victory
DOC=19420228
DOD=19470101

[Unit 95]
Name=China Victory
DOC=19420228
DOD=19470101

[Unit 96]
Name=Greece Victory
DOC=19420228
DOD=19470101

[Unit 97]
Name=U.S.S.R. Victory
DOC=19420228
DOD=19470101

[Unit 98]
Name=United States Victory
DOC=19420228
DOD=19470101

[Unit 99]
Name=Philippines Victory
DOC=19420228
DOD=19470101

[Unit 100]
Name=New Zealand Victory
DOC=19420228
DOD=19470101

[Unit 101]
Name=Mexico Victory
DOC=19420228
DOD=19470101

[Unit 102]
Name=Brazil Victory
DOC=19420228
DOD=19470101

[Unit 103]
Name=Panama Victory
DOC=19420228
DOD=19470101

[Unit 104]
Name=Colombia Victory
DOC=19420228
DOD=19470101

[Unit 105]
Name=Atchison Victory
DOC=19420228
DOD=19470101

[Unit 106]
Name=Joplin Victory
DOC=19420228
DOD=19470101

[Unit 107]
Name=Lincoln Victory
DOC=19420228
DOD=19470101

[Unit 108]
Name=Sapulpa Victory
DOC=19420228
DOD=19470101

[Unit 109]
Name=Navajo Victory
DOC=19420228
DOD=19470101

[Unit 110]
Name=Bluefield Victory
DOC=19420228
DOD=19470101

[Unit 111]
Name=Luray Victory
DOC=19420228
DOD=19470101

[Unit 112]
Name=Greenville Victory
DOC=19420228
DOD=19470101

[Unit 113]
Name=Durham Victory
DOC=19420228
DOD=19470101

[Unit 114]
Name=Kingsport Victory
DOC=19420228
DOD=19470101

[Unit 115]
Name=Dalton Victory
DOC=19420228
DOD=19470101

[Unit 116]
Name=Gainsville Victory
DOC=19420228
DOD=19470101

[Unit 117]
Name=Selma Victory
DOC=19420228
DOD=19470101

[Unit 118]
Name=Meridian Victory
DOC=19420228
DOD=19470101

[Unit 119]
Name=Carroll Victory
DOC=19420228
DOD=19470101

[Unit 120]
Name=Sharon Victory
DOC=19420228
DOD=19470101

[Unit 121]
Name=Pomona Victory
DOC=19420228
DOD=19470101

[Unit 122]
Name=Clovis Victory
DOC=19420228
DOD=19470101

[Unit 123]
Name=Grange Victory
DOC=19420228
DOD=19470101

[Unit 124]
Name=Hocking Victory
DOC=19420228
DOD=19470101

[Unit 125]
Name=Kenton Victory
DOC=19420228
DOD=19470101

[Unit 126]
Name=Kittson Victory
DOC=19420228
DOD=19470101

[Unit 127]
Name=Waco Victory
DOC=19420228
DOD=19470101

[Unit 128]
Name=Lanier Victory
DOC=19420228
DOD=19470101

[Unit 129]
Name=La Grange Victory
DOC=19420228
DOD=19470101

[Unit 130]
Name=St. Mary's Victory
DOC=19420228
DOD=19470101

[Unit 131]
Name=Alamo Victory
DOC=19420228
DOD=19470101

[Unit 132]
Name=Allendale Victory
DOC=19420228
DOD=19470101

[Unit 133]
Name=Arenac Victory
DOC=19420228
DOD=19470101

[Unit 134]
Name=Arlington Victory
DOC=19420228
DOD=19470101

[Unit 135]
Name=Attala Victory
DOC=19420228
DOD=19470101

[Unit 136]
Name=Bandera Victory
DOC=19420228
DOD=19470101

[Unit 137]
Name=Barnwell Victory
DOC=19420228
DOD=19470101

[Unit 138]
Name=Beckham Victory
DOC=19420228
DOD=19470101

[Unit 139]
Name=Bland Victory
DOC=19420228
DOD=19470101

[Unit 140]
Name=Bosque Victory
DOC=19420228
DOD=19470101

[Unit 141]
Name=Botetourt Victory
DOC=19420228
DOD=19470101

[Unit 142]
Name=Bowie Victory
DOC=19420228
DOD=19470101

[Unit 143]
Name=Braxton Victory
DOC=19420228
DOD=19470101

[Unit 144]
Name=Broadwater Victory
DOC=19420228
DOD=19470101

[Unit 145]
Name=Brookings Victory
DOC=19420228
DOD=19470101

[Unit 146]
Name=Buckingham Victory
DOC=19420228
DOD=19470101

[Unit 147]
Name=Clearfield Victory
DOC=19420228
DOD=19470101

[Unit 148]
Name=Clermont Victory
DOC=19420228
DOD=19470101

[Unit 149]
Name=Clinton Victory
DOC=19420228
DOD=19470101

[Unit 150]
Name=Colbert Victory
DOC=19420228
DOD=19470101

[Unit 151]
Name=Collingsworth Victory
DOC=19420228
DOD=19470101

[Unit 152]
Name=Jericho Victory
DOC=19420228
DOD=19470101

[Unit 153]
Name=Koloa Victory
DOC=19420228
DOD=19470101

[Unit 154]
Name=Cody Victory
DOC=19420228
DOD=19470101

[Unit 155]
Name=Sioux Falls Victory
DOC=19420228
DOD=19470101

[Unit 156]
Name=Flagstaff Victory
DOC=19420228
DOD=19470101

[Unit 157]
Name=Anadarko Victory
DOC=19420228
DOD=19470101

[Unit 158]
Name=Taos Victory
DOC=19420228
DOD=19470101

[Unit 159]
Name=Douglas Victory
DOC=19420228
DOD=19470101

[Unit 160]
Name=Texarkana Victory
DOC=19420228
DOD=19470101

[Unit 161]
Name=Bartlesville Victory
DOC=19420228
DOD=19470101

[Unit 162]
Name=Cedar Rapids Victory
DOC=19420228
DOD=19470101

[Unit 163]
Name=Chanute Victory
DOC=19420228
DOD=19470101

[Unit 164]
Name=Monroe Victory
DOC=19420228
DOD=19470101

[Unit 165]
Name=Clarksdale Victory
DOC=19420228
DOD=19470101

[Unit 166]
Name=Alhambra Victory
DOC=19420228
DOD=19470101

[Unit 167]
Name=Rutgers Victory
DOC=19420228
DOD=19470101

[Unit 168]
Name=Dickinson Victory
DOC=19420228
DOD=19470101

[Unit 169]
Name=Colby Victory
DOC=19420228
DOD=19470101

[Unit 170]
Name=Rensselaer Victory
DOC=19420228
DOD=19470101

[Unit 171]
Name=Maryville Victory
DOC=19420228
DOD=19470101

[Unit 172]
Name=Norwich Victory
DOC=19420228
DOD=19470101

[Unit 173]
Name=Amherst Victory
DOC=19420228
DOD=19470101

[Unit 174]
Name=Tufts Victory
DOC=19420228
DOD=19470101

[Unit 175]
Name=Baylor Victory
DOC=19420228
DOD=19470101

[Unit 176]
Name=Santa Clara Victory
DOC=19420228
DOD=19470101

[Unit 177]
Name=Beaver Victory
DOC=19420228
DOD=19470101

[Unit 178]
Name=Lehigh Victory
DOC=19420228
DOD=19470101

[Unit 179]
Name=Wheaton Victory
DOC=19420228
DOD=19470101

[Unit 180]
Name=Rider Victory
DOC=19420228
DOD=19470101

[Unit 181]
Name=Cornell Victory
DOC=19420228
DOD=19470101

[Unit 182]
Name=Wooster Victory
DOC=19420228
DOD=19470101

[Unit 183]
Name=Calvin Victory
DOC=19420228
DOD=19470101

[Unit 184]
Name=Vanderbilt Victory
DOC=19420228
DOD=19470101

[Unit 185]
Name=Pratt Victory
DOC=19420228
DOD=19470101

[Unit 186]
Name=Cooper Union Victory
DOC=19420228
DOD=19470101

[Unit 187]
Name=Occidental Victory
DOC=19420228
DOD=19470101

[Unit 188]
Name=Villanova Victory
DOC=19420228
DOD=19470101

[Unit 189]
Name=Southwestern Victory
DOC=19420228
DOD=19470101

[Unit 190]
Name=Bates Victory
DOC=19420228
DOD=19470101

[Unit 191]
Name=Ouachita Victory
DOC=19420228
DOD=19470101

[Unit 192]
Name=Queens Victory
DOC=19420228
DOD=19470101

[Unit 193]
Name=Winthrop Victory
DOC=19420228
DOD=19470101

[Unit 194]
Name=Niagara Victory
DOC=19420228
DOD=19470101

[Unit 195]
Name=American Victory
DOC=19420228
DOD=19470101

[Unit 196]
Name=Wayne Victory
DOC=19420228
DOD=19470101

[Unit 197]
Name=Lane Victory
DOC=19420228
DOD=19470101

[Unit 198]
Name=Kenyon Victory
DOC=19420228
DOD=19470101

[Unit 199]
Name=Wabash Victory
DOC=19420228
DOD=19470101

[Unit 200]
Name=Rice Victory
DOC=19420228
DOD=19470101

[Unit 201]
Name=Whittier Victory
DOC=19420228
DOD=19470101

[Unit 202]
Name=Meredith Victory
DOC=19420228
DOD=19470101

[Unit 203]
Name=Pacific Victory
DOC=19420228
DOD=19470101

[Unit 204]
Name=Amarillo Victory
DOC=19420228
DOD=19470101

[Unit 205]
Name=Pine Bluff Victory
DOC=19420228
DOD=19470101

[Unit 206]
Name=Tucson Victory
DOC=19420228
DOD=19470101

[Unit 207]
Name=Roswell Victory
DOC=19420228
DOD=19470101

[Unit 208]
Name=Bloomington Victory
DOC=19420228
DOD=19470101

[Unit 209]
Name=Bessemer Victory
DOC=19420228
DOD=19470101

[Unit 210]
Name=North Platte Victory
DOC=19420228
DOD=19470101

[Unit 211]
Name=Oshkosh Victory
DOC=19420228
DOD=19470101

[Unit 212]
Name=Hattiesburg Victory
DOC=19420228
DOD=19470101

[Unit 213]
Name=Trinidad Victory
DOC=19420228
DOD=19470101

[Unit 214]
Name=Bowling Green Victory
DOC=19420228
DOD=19470101

[Unit 215]
Name=Petersburg Victory
DOC=19420228
DOD=19470101

[Unit 216]
Name=Mesa Victory
DOC=19420228
DOD=19470101

[Unit 217]
Name=Warwick Victory
DOC=19420228
DOD=19470101

[Unit 218]
Name=Clarksburg Victory
DOC=19420228
DOD=19470101

[Unit 219]
Name=San Angelo Victory
DOC=19420228
DOD=19470101

[Unit 220]
Name=Council Bluffs Victory
DOC=19420228
DOD=19470101

[Unit 221]
Name=Australia Victory
DOC=19420228
DOD=19470101

[Unit 222]
Name=Ethiopia Victory
DOC=19420228
DOD=19470101

[Unit 223]
Name=India Victory
DOC=19420228
DOD=19470101

[Unit 224]
Name=Iraq Victory
DOC=19420228
DOD=19470101

[Unit 225]
Name=Costa Rica Victory
DOC=19420228
DOD=19470101

[Unit 226]
Name=Cuba Victory
DOC=19420228
DOD=19470101

[Unit 227]
Name=Honduras Victory
DOC=19420228
DOD=19470101

[Unit 228]
Name=Haiti Victory
DOC=19420228
DOD=19470101

[Unit 229]
Name=Guatemala Victory
DOC=19420228
DOD=19470101

[Unit 230]
Name=Nicaragua Victory
DOC=19420228
DOD=19470101

[Unit 231]
Name=Legion Victory
DOC=19420228
DOD=19470101

[Unit 232]
Name=Boulder Victory
DOC=19420228
DOD=19470101

[Unit 233]
Name=Provo Victory
DOC=19420228
DOD=19470101

[Unit 234]
Name=Las Vegas Victory
DOC=19420228
DOD=19470101

[Unit 235]
Name=Manderson Victory
DOC=19420228
DOD=19470101

[Unit 236]
Name=Bedford Victory
DOC=19420228
DOD=19470101

[Unit 237]
Name=Mayfield Victory
DOC=19420228
DOD=19470101

[Unit 238]
Name=Newcastle Victory
DOC=19420228
DOD=19470101

[Unit 239]
Name=Bucyrus Victory
DOC=19420228
DOD=19470101

[Unit 240]
Name=Red Oak Victory
DOC=19420228
DOD=19470101

[Unit 241]
Name=Lakewood Victory
DOC=19420228
DOD=19470101

[Unit 242]
Name=Salina Victory
DOC=19420228
DOD=19470101

[Unit 243]
Name=Hastings Victory
DOC=19420228
DOD=19470101

[Unit 244]
Name=Elko Victory
DOC=19420228
DOD=19470101

[Unit 245]
Name=Durango Victory
DOC=19420228
DOD=19470101

[Unit 246]
Name=Devils Lake Victory
DOC=19420228
DOD=19470101

[Unit 247]
Name=Berkeley Victory
DOC=19420228
DOD=19470101

[Unit 248]
Name=Halaula Victory
DOC=19420228
DOD=19470101

[Unit 249]
Name=Logan Victory
DOC=19420228
DOD=19470101

[Unit 250]
Name=Clearwater Victory
DOC=19420228
DOD=19470101

[Unit 251]
Name=Anniston Victory
DOC=19420228
DOD=19470101

[Unit 252]
Name=Moline Victory
DOC=19420228
DOD=19470101

[Unit 253]
Name=Medina Victory
DOC=19420228
DOD=19470101

[Unit 254]
Name=Princeton Victory
DOC=19420228
DOD=19470101

[Unit 255]
Name=Bowdoin Victory
DOC=19420228
DOD=19470101

[Unit 256]
Name=Wesleyan Victory
DOC=19420228
DOD=19470101

[Unit 257]
Name=Xavier Victory
DOC=19420228
DOD=19470101

[Unit 258]
Name=Mercer Victory
DOC=19420228
DOD=19470101

[Unit 259]
Name=Oberlin Victory
DOC=19420228
DOD=19470101

[Unit 260]
Name=Tulane Victory
DOC=19420228
DOD=19470101

[Unit 261]
Name=Wake Forest Victory
DOC=19420228
DOD=19470101

[Unit 262]
Name=Denison Victory
DOC=19420228
DOD=19470101

[Unit 263]
Name=St. John's Victory
DOC=19420228
DOD=19470101

[Unit 264]
Name=MacMurray Victory
DOC=19420228
DOD=19470101

[Unit 265]
Name=Northeastern Victory
DOC=19420228
DOD=19470101

[Unit 266]
Name=Fenn Victory
DOC=19420228
DOD=19470101

[Unit 267]
Name=Hobart Victory
DOC=19420228
DOD=19470101

[Unit 268]
Name=Catawba Victory
DOC=19420228
DOD=19470101

[Unit 269]
Name=Hamilton Victory
DOC=19420228
DOD=19470101

[Unit 270]
Name=Hillsdale Victory
DOC=19420228
DOD=19470101

[Unit 271]
Name=Ripon Victory
DOC=19420228
DOD=19470101

[Unit 272]
Name=Carthage Victory
DOC=19420228
DOD=19470101

[Unit 273]
Name=Newberry Victory
DOC=19420228
DOD=19470101

[Unit 274]
Name=Sarasota Victory
DOC=19420228
DOD=19470101

[Unit 275]
Name=Sherburne Victory
DOC=19420228
DOD=19470101

[Unit 276]
Name=Sibley Victory
DOC=19420228
DOD=19470101

[Unit 277]
Name=Mifflin Victory
DOC=19420228
DOD=19470101

[Unit 278]
Name=Tazewell Victory
DOC=19420228
DOD=19470101

[Unit 279]
Name=Telfair Victory
DOC=19420228
DOD=19470101

[Unit 280]
Name=Missoula Victory
DOC=19420228
DOD=19470101

[Unit 281]
Name=Montrose Victory
DOC=19420228
DOD=19470101

[Unit 282]
Name=Mountrail Victory
DOC=19420228
DOD=19470101

[Unit 283]
Name=Natrona Victory
DOC=19420228
DOD=19470101

[Unit 284]
Name=Neshoba Victory
DOC=19420228
DOD=19470101

[Unit 285]
Name=New Kent Victory
DOC=19420228
DOD=19470101

[Unit 286]
Name=Noble Victory
DOC=19420228
DOD=19470101

[Unit 287]
Name=Okaloosa Victory
DOC=19420228
DOD=19470101

[Unit 288]
Name=Okanogan Victory
DOC=19420228
DOD=19470101

[Unit 289]
Name=Oneida Victory
DOC=19420228
DOD=19470101

[Unit 290]
Name=Pitt Victory
DOC=19420228
DOD=19470101

[Unit 291]
Name=Randall Victory
DOC=19420228
DOD=19470101

[Unit 292]
Name=Bingham Victory
DOC=19420228
DOD=19470101

[Unit 293]
Name=Anchorage Victory
DOC=19420228
DOD=19470101

[Unit 294]
Name=Colorado Springs Victory
DOC=19420228
DOD=19470101

[Unit 295]
Name=MuncieVictory
DOC=19420228
DOD=19470101

[Unit 296]
Name=Elgin Victory
DOC=19420228
DOD=19470101

[Unit 297]
Name=Massillon Victory
DOC=19420228
DOD=19470101

[Unit 298]
Name=Hannibal Victory
DOC=19420228
DOD=19470101

[Unit 299]
Name=Beatrice Victory
DOC=19420228
DOD=19470101

[Unit 300]
Name=Virginia City Victory
DOC=19420228
DOD=19470101

[Unit 301]
Name=Brigham Victory
DOC=19420228
DOD=19470101

[Unit 302]
Name=Hobbs Victory
DOC=19420228
DOD=19470101

[Unit 303]
Name=El Reno Victory
DOC=19420228
DOD=19470101

[Unit 304]
Name=Lahaina Victory
DOC=19420228
DOD=19470101

[Unit 305]
Name=Enid Victory
DOC=19420228
DOD=19470101

[Unit 306]
Name=San Mateo Victory
DOC=19420228
DOD=19470101

[Unit 307]
Name=Greeley Victory
DOC=19420228
DOD=19470101

[Unit 308]
Name=Berwyn Victory
DOC=19420228
DOD=19470101

[Unit 309]
Name=Battle Creek Victory
DOC=19420228
DOD=19470101

[Unit 310]
Name=Great Falls Victory
DOC=19420228
DOD=19470101

[Unit 311]
Name=Lakeland Victory
DOC=19420228
DOD=19470101

[Unit 312]
Name=Owensboro Victory
DOC=19420228
DOD=19470101

[Unit 313]
Name=Waltham Victory
DOC=19420228
DOD=19470101

[Unit 314]
Name=Burbank Victory
DOC=19420228
DOD=19470101

[Unit 315]
Name=Gretna Victory
DOC=19420228
DOD=19470101

[Unit 316]
Name=Laredo Victory
DOC=19420228
DOD=19470101

[Unit 317]
Name=Harvard Victory
DOC=19420228
DOD=19470101

[Unit 318]
Name=Yale Victory
DOC=19420228
DOD=19470101

[Unit 319]
Name=Middlebury Victory
DOC=19420228
DOD=19470101

[Unit 320]
Name=De Pauw Victory
DOC=19420228
DOD=19470101

[Unit 321]
Name=Bucknell Victory
DOC=19420228
DOD=19470101

[Unit 322]
Name=Grinnell Victory
DOC=19420228
DOD=19470101

[Unit 323]
Name=Mount Holyoke Victory
DOC=19420228
DOD=19470101

[Unit 324]
Name=Duke Victory
DOC=19420228
DOD=19470101

[Unit 325]
Name=Fordham Victory
DOC=19420228
DOD=19470101

[Unit 326]
Name=Citadel Victory
DOC=19420228
DOD=19470101

[Unit 327]
Name=Berea Victory
DOC=19420228
DOD=19470101

[Unit 328]
Name=St. Lawrence Victory
DOC=19420228
DOD=19470101

[Unit 329]
Name=Central Victory
DOC=19420228
DOD=19470101

[Unit 330]
Name=Swarthmore Victory
DOC=19420228
DOD=19470101

[Unit 331]
Name=Carleton Victory
DOC=19420228
DOD=19470101

[Unit 332]
Name=Loyola Victory
DOC=19420228
DOD=19470101

[Unit 333]
Name=Purdue Victory
DOC=19420228
DOD=19470101

[Unit 334]
Name=Mills Victory
DOC=19420228
DOD=19470101

[Unit 335]
Name=Barnard Victory
DOC=19420228
DOD=19470101

[Unit 336]
Name=Radcliffe Victory
DOC=19420228
DOD=19470101

[Unit 337]
Name=Drexel Victory
DOC=19420228
DOD=19470101

[Unit 338]
Name=Alfred Victory
DOC=19420228
DOD=19470101

[Unit 339]
Name=Pan American Victory
DOC=19420228
DOD=19470101

[Unit 340]
Name=Trinity Victory
DOC=19420228
DOD=19470101

[Unit 341]
Name=Park Victory
DOC=19420228
DOD=19470101

[Unit 342]
Name=Fisk Victory
DOC=19420228
DOD=19470101

[Unit 343]
Name=Grove City Victory
DOC=19420228
DOD=19470101

[Unit 344]
Name=Hope Victory
DOC=19420228
DOD=19470101

[Unit 345]
Name=Lafayette Victory
DOC=19420228
DOD=19470101

[Unit 346]
Name=Marquette Victory
DOC=19420228
DOD=19470101

[Unit 347]
Name=Hunter Victory
DOC=19420228
DOD=19470101

[Unit 348]
Name=Augustana Victory
DOC=19420228
DOD=19470101

[Unit 349]
Name=Berry Victory
DOC=19420228
DOD=19470101

[Unit 350]
Name=Drake Victory
DOC=19420228
DOD=19470101

[Unit 351]
Name=Phillips Victory
DOC=19420228
DOD=19470101

[Unit 352]
Name=New World Victory
DOC=19420228
DOD=19470101

[Unit 353]
Name=Adelphi Victory
DOC=19420228
DOD=19470101

[Unit 354]
Name=Drury Victory
DOC=19420228
DOD=19470101

[Unit 355]
Name=Allegheny Victory
DOC=19420228
DOD=19470101

[Unit 356]
Name=Earlham Victory
DOC=19420228
DOD=19470101

[Unit 357]
Name=Asbury Victory
DOC=19420228
DOD=19470101

[Unit 358]
Name=Canton Victory
DOC=19420228
DOD=19470101

[Unit 359]
Name=Lindenwood Victory
DOC=19420228
DOD=19470101

[Unit 360]
Name=United Victory
DOC=19420228
DOD=19470101

[Unit 361]
Name=Czechoslovakia Victory
DOC=19420228
DOD=19470101

[Unit 362]
Name=Poland Victory
DOC=19420228
DOD=19470101

[Unit 363]
Name=Britain Victory
DOC=19420228
DOD=19470101

[Unit 364]
Name=Norway Victory
DOC=19420228
DOD=19470101

[Unit 365]
Name=Luxembourg Victory
DOC=19420228
DOD=19470101

[Unit 366]
Name=Netherlands Victory
DOC=19420228
DOD=19470101

[Unit 367]
Name=Belgium Victory
DOC=19420228
DOD=19470101

[Unit 368]
Name=Canada Victory
DOC=19420228
DOD=19470101

[Unit 369]
Name=Iran Victory
DOC=19420228
DOD=19470101

[Unit 370]
Name=El Salvador Victory
DOC=19420228
DOD=19470101

[Unit 371]
Name=Dominican Victory
DOC=19420228
DOD=19470101

[Unit 372]
Name=South Africa Victory
DOC=19420228
DOD=19470101

[Unit 373]
Name=Yugoslavia Victory
DOC=19420228
DOD=19470101

[Unit 374]
Name=Plymouth Victory
DOC=19420228
DOD=19470101

[Unit 375]
Name=Niantic Victory
DOC=19420228
DOD=19470101

[Unit 376]
Name=Rockland Victory
DOC=19420228
DOD=19470101

[Unit 377]
Name=Claremont Victory
DOC=19420228
DOD=19470101

[Unit 378]
Name=Cranston Victory
DOC=19420228
DOD=19470101

[Unit 379]
Name=Rutland Victory
DOC=19420228
DOD=19470101

[Unit 380]
Name=Elmira Victory
DOC=19420228
DOD=19470101

[Unit 381]
Name=Marshfield Victory
DOC=19420228
DOD=19470101

[Unit 382]
Name=Nampa Victory
DOC=19420228
DOD=19470101

[Unit 383]
Name=Silverbow Victory
DOC=19420228
DOD=19470101

[Unit 384]
Name=Mandan Victory
DOC=19420228
DOD=19470101

[Unit 385]
Name=Aberdeen Victory
DOC=19420228
DOD=19470101

[Unit 386]
Name=Beloit Victory
DOC=19420228
DOD=19470101

[Unit 387]
Name=Escanaba Victory
DOC=19420228
DOD=19470101

[Unit 388]
Name=Hibbing Victory
DOC=19420228
DOD=19470101

[Unit 389]
Name=Joliet Victory
DOC=19420228
DOD=19470101

[Unit 390]
Name=Quinault Victory
DOC=19420228
DOD=19470101

[Unit 391]
Name=Skagway Victory
DOC=19420228
DOD=19470101

[Unit 392]
Name=La Porte Victory
DOC=19420228
DOD=19470101

[Unit 393]
Name=Latimer Victory
DOC=19420228
DOD=19470101

[Unit 394]
Name=Laurens Victory
DOC=19420228
DOD=19470101

[Unit 395]
Name=Lowndes Victory
DOC=19420228
DOD=19470101

[Unit 396]
Name=Lycoming Victory
DOC=19420228
DOD=19470101

[Unit 397]
Name=Mellette Victory
DOC=19420228
DOD=19470101

[Unit 398]
Name=Newberry Victory
DOC=19420228
DOD=19470101

[Unit 399]
Name=Darke Victory
DOC=19420228
DOD=19470101

[Unit 400]
Name=Deuel Victory
DOC=19420228
DOD=19470101

[Unit 401]
Name=Dickens Victory
DOC=19420228
DOD=19470101

[Unit 402]
Name=Drew Victory
DOC=19420228
DOD=19470101

[Unit 403]
Name=Eastland Victory
DOC=19420228
DOD=19470101

[Unit 404]
Name=Edgecombe Victory
DOC=19420228
DOD=19470101

[Unit 405]
Name=Effingham Victory
DOC=19420228
DOD=19470101

[Unit 406]
Name=Fond du Lac Victory
DOC=19420228
DOD=19470101

[Unit 407]
Name=Freestone Victory
DOC=19420228
DOD=19470101

[Unit 408]
Name=Gage Victory
DOC=19420228
DOD=19470101

[Unit 409]
Name=Gallatin Victory
DOC=19420228
DOD=19470101

[Unit 410]
Name=Gosper Victory
DOC=19420228
DOD=19470101

[Unit 411]
Name=Granville Victory
DOC=19420228
DOD=19470101

[Unit 412]
Name=Grimes Victory
DOC=19420228
DOD=19470101

[Unit 413]
Name=Hyde Victory
DOC=19420228
DOD=19470101

[Unit 414]
Name=Jerauld Victory
DOC=19420228
DOD=19470101

[Unit 415]
Name=Karnes Victory
DOC=19420228
DOD=19470101

[Unit 416]
Name=Kershaw Victory
DOC=19420228
DOD=19470101

[Unit 417]
Name=Kingsbury Victory
DOC=19420228
DOD=19470101

[Unit 418]
Name=Lander Victory
DOC=19420228
DOD=19470101

[Unit 419]
Name=Lauderdale Victory
DOC=19420228
DOD=19470101

[Unit 420]
Name=Lavaca Victory
DOC=19420228
DOD=19470101

[Unit 421]
Name=Bronx Victory
DOC=19420228
DOD=19470101

[Unit 422]
Name=Dane Victory
DOC=19420228
DOD=19470101

[Unit 423]
Name=Glynn Victory
DOC=19420228
DOD=19470101

[Unit 424]
Name=Longview Victory
DOC=19420228
DOD=19470101

[Unit 425]
Name=Lewiston Victory
DOC=19420228
DOD=19470101

[Unit 426]
Name=Minot Victory
DOC=19420228
DOD=19470101

[Unit 427]
Name=Pierre Victory
DOC=19420228
DOD=19470101

[Unit 428]
Name=Bozeman Victory
DOC=19420228
DOD=19470101

[Unit 429]
Name=Saginaw Victory
DOC=19420228
DOD=19470101

[Unit 430]
Name=Coeur d'Alene Victory
DOC=19420228
DOD=19470101

[Unit 431]
Name=Kodiak Victory
DOC=19420228
DOD=19470101

[Unit 432]
Name=West Lynn Victory
DOC=19420228
DOD=19470101

[Unit 433]
Name=Loma Victory
DOC=19420228
DOD=19470101

[Unit 434]
Name=Kelso Victory
DOC=19420228
DOD=19470101

[Unit 435]
Name=St. Cloud Victory
DOC=19420228
DOD=19470101

[Unit 436]
Name=Green Bay Victory
DOC=19420228
DOD=19470101

[Unit 437]
Name=Rock Springs Victory
DOC=19420228
DOD=19470101

[Unit 438]
Name=La Grande Victory
DOC=19420228
DOD=19470101

[Unit 439]
Name=Appleton Victory
DOC=19420228
DOD=19470101

[Unit 440]
Name=Ames Victory
DOC=19420228
DOD=19470101

[Unit 441]
Name=Adria Victory
DOC=19420228
DOD=19470101

[Unit 442]
Name=Jefferson City Victory
DOC=19420228
DOD=19470101

[Unit 443]
Name=Terre Haute Victory
DOC=19420228
DOD=19470101

[Unit 444]
Name=Twin Falls Victory
DOC=19420228
DOD=19470101

[Unit 445]
Name=Paducah Victory
DOC=19420228
DOD=19470101

[Unit 446]
Name=Dartmouth Victory
DOC=19420228
DOD=19470101

[Unit 447]
Name=Colgate Victory
DOC=19420228
DOD=19470101

[Unit 448]
Name=Brown Victory
DOC=19420228
DOD=19470101

[Unit 449]
Name=Davidson Victory
DOC=19420228
DOD=19470101

[Unit 450]
Name=Northwestern Victory
DOC=19420228
DOD=19470101

[Unit 451]
Name=Furman Victory
DOC=19420228
DOD=19470101

[Unit 452]
Name=Notre Dame Victory
DOC=19420228
DOD=19470101

[Unit 453]
Name=Westminster Victory
DOC=19420228
DOD=19470101

[Unit 454]
Name=Wellesley Victory
DOC=19420228
DOD=19470101

[Unit 455]
Name=Creighton Victory
DOC=19420228
DOD=19470101

[Unit 456]
Name=Temple Victory
DOC=19420228
DOD=19470101

[Unit 457]
Name=Willamette Victory
DOC=19420228
DOD=19470101

[Unit 458]
Name=Reed Victory
DOC=19420228
DOD=19470101

[Unit 459]
Name=Simmons Victory
DOC=19420228
DOD=19470101

[Unit 460]
Name=Capital Victory
DOC=19420228
DOD=19470101

[Unit 461]
Name=Knox Victory
DOC=19420228
DOD=19470101

[Unit 462]
Name=Lawrence Victory
DOC=19420228
DOD=19470101

[Unit 463]
Name=Western Reserve Victory
DOC=19420228
DOD=19470101

[Unit 464]
Name=Whitman Victory
DOC=19420228
DOD=19470101

[Unit 465]
Name=Macalester Victory
DOC=19420228
DOD=19470101

[Unit 466]
Name=Coe Victory
DOC=19420228
DOD=19470101

[Unit 467]
Name=Tuskegee Victory
DOC=19420228
DOD=19470101

[Unit 468]
Name=Union Victory
DOC=19420228
DOD=19470101

[Unit 469]
Name=Clark Victory
DOC=19420228
DOD=19470101

[Unit 470]
Name=Skidmore Victory
DOC=19420228
DOD=19470101

[Unit 471]
Name=Seton Hall Victory
DOC=19420228
DOD=19470101

[Unit 472]
Name=Oglethorpe Victory
DOC=19420228
DOD=19470101

[Unit 473]
Name=Gonzaga Victory
DOC=19420228
DOD=19470101

[Unit 474]
Name=Linfield Victory
DOC=19420228
DOD=19470101

[Unit 475]
Name=Midland Victory
DOC=19420228
DOD=19470101

[Unit 476]
Name=Drew Victory
DOC=19420228
DOD=19470101

[Unit 477]
Name=Alma Victory
DOC=19420228
DOD=19470101

[Unit 478]
Name=Middlesex Victory
DOC=19420228
DOD=19470101

[Unit 479]
Name=South Bend Victory
DOC=19420228
DOD=19470101

[Unit 480]
Name=Coffeyville Victory
DOC=19420228
DOD=19470101

[Unit 481]
Name=Norwalk Victory
DOC=19420228
DOD=19470101

[Unit 482]
Name=Chelsea Victory
DOC=19420228
DOD=19470101

[Unit 483]
Name=Binghampton Victory
DOC=19420228
DOD=19470101

[Unit 484]
Name=Jackson Victory
DOC=19420228
DOD=19470101

[Unit 485]
Name=Dothan Victory
DOC=19420228
DOD=19470101

[Unit 486]
Name=Bellingham Victory
DOC=19420228
DOD=19470101

[Unit 487]
Name=Mankato Victory
DOC=19420228
DOD=19470101

[Unit 488]
Name=Billings Victory
DOC=19420228
DOD=19470101

[Unit 489]
Name=Boise Victory
DOC=19420228
DOD=19470101

[Unit 490]
Name=Brainerd Victory
DOC=19420228
DOD=19470101

[Unit 491]
Name=Alcoa Cavalier
DOC=19420228
DOD=19470101

[Unit 492]
Name=Alcoa Clipper
DOC=19420228
DOD=19470101

[Unit 493]
Name=Oconto Victory
DOC=19420228
DOD=19470101

[Unit 494]
Name=Olmsted Victory
DOC=19420228
DOD=19470101

[Unit 495]
Name=Oxford Victory
DOC=19420228
DOD=19470101

[Unit 496]
Name=Pickens Victory
DOC=19420228
DOD=19470101

[Unit 497]
Name=Pondera Victory
DOC=19420228
DOD=19470101

[Unit 498]
Name=Rutland Victory
DOC=19420228
DOD=19470101

[Unit 499]
Name=Sanborn Victory
DOC=19420228
DOD=19470101

[Unit 500]
Name=Lenawee Victory
DOC=19420228
DOD=19470101

[Unit 501]
Name=Loban Victory
DOC=19420228
DOD=19470101

[Unit 502]
Name=Lubbock Victory
DOC=19420228
DOD=19470101

[Unit 503]
Name=McCracken Victory
DOC=19420228
DOD=19470101

[Unit 504]
Name=Marathon Victory
DOC=19420228
DOD=19470101

[Unit 505]
Name=Menard Victory
DOC=19420228
DOD=19470101

[Unit 506]
Name=Menifee Victory
DOC=19420228
DOD=19470101

[Unit 507]
Name=Meriwether Victory
DOC=19420228
DOD=19470101

[Unit 508]
Name=Rawlins Victory
DOC=19420228
DOD=19470101

[Unit 509]
Name=Renville Victory
DOC=19420228
DOD=19470101

[Unit 510]
Name=Rockbridge Victory
DOC=19420228
DOD=19470101

[Unit 511]
Name=Rockingham Victory
DOC=19420228
DOD=19470101

[Unit 512]
Name=Rockwell Victory
DOC=19420228
DOD=19470101

[Unit 513]
Name=Saint Croix Victory
DOC=19420228
DOD=19470101

[Unit 514]
Name=San Saba Victory
DOC=19420228
DOD=19470101

[Unit 515]
Name=Sevier Victory
DOC=19420228
DOD=19470101

[Unit 516]
Name=Bollinger Victory
DOC=19420228
DOD=19470101

[Unit 517]
Name=Bottineau Victory
DOC=19420228
DOD=19470101

[Unit 518]
Name=Cottle Victory
DOC=19420228
DOD=19470101

[Unit 519]
Name=Crockett Victory
DOC=19420228
DOD=19470101

[Unit 520]
Name=Audubon Victory
DOC=19420228
DOD=19470101

[Unit 521]
Name=Bergen Victory
DOC=19420228
DOD=19470101
